html, body {
    overflow-x: hidden;
}
#main-container {
    width: 100%;
    min-width: 0;
    box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
}
#header, #main-content {
    width: 100%;
}
#main-header img, #main-footer img, #main-header iframe, #main-footer iframe {
    width: 100%;
}


#main-center {
    width: 100%;
    padding:0;
    box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
}

#searchform-container {
    width:100%;
    clear: both;
}
#searchform {
    width: 100%;
}
#redirect-link a.main-cart-link {
    width:100%;
    margin-bottom: 5px;
}
#subscription_container, #account_container {
    margin: 0 0 5px 0;
    width: 100%;
}
.popup-confirm {
    width:100%;
    margin-left:0;
    left:0;
}
.separation {
    width: 100%;
    background-size: 100%;
    height: 8px;
    margin: 15px 0;
}

#search-bar-wrapper {
    min-width: 100%;
}





ul#tickets-breadcrumbs {
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
    height: auto;
}
ul#tickets-breadcrumbs li.first, ul#tickets-breadcrumbs li, ul#tickets-breadcrumbs li.active {
    width: 100%;
}

#main-manifestation-show .main-manifestation-thumbnails-container {
    width: 87px;
}
#main-manifestation-show .main-manifestation-logo-button-container {
    width: 100%;
    display: block;
}
#main-manifestation-show .main-manifestation-tabs .ui-tabs-nav a {
    width: 72px;
}


#commentaire-cross-selling {
    margin-top: 0;
}
#commentaire-cross-selling-list-wrapper {
    min-width: 908px;
    padding-left: 0;
}
#commentaire-cross-selling-list-content-wrapper {
    width: 770px;
}
#commentaire-mask {
    width: 770px;
}
#commentaire-scroll div.commentaire-items {
    width: 174px;
}


#main-manifestation-show .main-manifestation-plan-video #manif-plan {
    width:100%;
}
#main-manifestation-show .main-manifestation-plan-video #manif-video {
    width:100%;
    margin-left:0;
}


#main-manifestation-show .main-manifestation-line-prices-1-left {
    font-size: 11px;
}
#manifestation-form-voucher-wrapper label {
    font-size:15px;
    width:100%;
}
#manifestation-form-voucher-wrapper input.text {
    float:left;
}

#main-manifestation-show .main-manifestation-line-prices-1-left-title {
    width:100%;
    text-align:center;
    margin-bottom:5px;
}
#main-manifestation-show .main-manifestation-line-prices-1-left-select {
    width:100%;
    text-align:center;
}

#main-manifestation-price-grid-header-category {display:none;}
.category-title {margin-right:10px;}






@media screen and (max-width: 970px) {
    #main-header iframe, #main-footer iframe {
        height:auto;
    }

    #main-manifestation-detailed-map-preview-container {
        width:100% !important;
    }
    #main-manifestation-detailed-map-preview-zoom {
        width:70% !important;
        height:auto !important;
    }
    #main-manifestation-detailed-map-preview-zoom img{
        width:100% !important;
        height:auto !important;
    }
    #main-manifestation-detailed-map-preview-msg, #main-manifestation-detailed-map-preview-container .zoomdiv {
        left:auto !important;
        right:0;
    }
    .timer {
        left:10px!important;
    }
}
@media screen and (max-width: 767px) {
    .timer {
        top:0!important;
        left:0!important;
        width:100%;
        background:none;
        background:#fff;
        padding:5px 0;
    }
    .timer .top-curve, .timer .bottom-curve {display:none;}
    .timer .bodytimer {background:#fff;border:0;}
    .timer .gotobasket {background:#fff;border:0;}
    .timer .tickerCount {font-size: 16px;line-height: 16px;}
    body.has_timer {margin-top:60px;}
	
	#main-manifestation-show .main-manifestation-tabs .nb_tabs_5 .ui-tabs-nav li {width:20%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
	#main-manifestation-show .main-manifestation-tabs .nb_tabs_4 .ui-tabs-nav li {width:25%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
	#main-manifestation-show .main-manifestation-tabs .nb_tabs_3 .ui-tabs-nav li {width:33%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
	#main-manifestation-show .main-manifestation-tabs .ui-tabs-nav a {height:40px;width:100%;padding:11px 3px 0;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
	

    #main-manifestation-line-prices-1 td {
        position: relative;
        float: left;
        white-space: normal;
    }
    #main-manifestation-show .main-manifestation-line-prices-1-left {
        width: 100%;
    }
    #main-manifestation-show .main-manifestation-line-prices-1-right, #main-manifestation-show .main-manifestation-line-prices-1-right2 {
        box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
        width: 50%;
    }


    #main-manifestation-price-grid tr {
        border: 1px solid #c8c8c8;
    }
    #main-manifestation-price-grid th, #main-manifestation-price-grid td, #main-manifestation-price-grid .main-manifestation-price-grid-category {
        position: relative;
        float: left;
        text-align: left;
        white-space: normal;
        width:100%;
        box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
        border:0;
    }


    #main-manifestation-detailed-map-preview-container {
        height:auto!important;
        overflow:hidden;
    }
    #main-manifestation-detailed-map-preview-zoom {
        position:initial;
        left:0!important;
        top:0!important;
        width:100% !important;
    }
    #main-manifestation-detailed-map-preview-msg {
        position:initial !important;
        float:right;
    }
    #main-manifestation-detailed-map-preview-container .zoomdiv {
        position:initial;
        float:left;
    }
    #main-manifestation-detailed-map-preview-zoom + div {
        top: 0!important;
    }

    #main-manifestation-cart-grid-header-category {
        display:none;
    }
    #main-manifestation-cart-grid tr {
        border: 1px solid #c8c8c8;
    }
    #main-manifestation-cart-grid th, #main-manifestation-cart-grid td {
        position: relative;
        float: left;
        text-align: left;
        white-space: normal;
        width:auto!important;
        box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
        border:0;
    }

    #main-manifestation-frm-price-recap-grid-action input {
        display:block;
    }
    #bloc-confirm-seance #idCheckConfirmSeance {
        width:100%;
    }


    #main-manifestation-frm-auth-client-middle-line {display:none;}
    #main-manifestation-show th, #main-manifestation-show td {
        position: relative;
        float: none;
        text-align: left;
        white-space: normal;
        width:auto!important;
        box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
        border:0;
    }
    td#main-manifestation-frm-auth-client-login-container {
        border-bottom:1px solid #c8c8c8;
    }
	
	#main-manifestation-show #main-manifestation-frm-auth-client-login-container, #main-manifestation-show #main-manifestation-frm-auth-client-create-container {
		float:left;
	}
}
@media screen and (max-width: 480px) {
    #main-manifestation-list {
        width: 100%;
    }
	
	#searchform-container {
		margin-bottom:10px;
	}

    #main-manifestation-list thead {
        display: none;
    }
	
	.main-manifestation-line.odd {
		background: #f4f4f4;
	}

    #main-manifestation-list tbody td {
        display: inline-block;
        text-align: center;
    }
	#main-manifestation-list tbody td.main-manifestation-thumbnails-container {
		float: left;
		width: 30%;
		max-width: 87px;
	}
	#main-manifestation-list tbody td.main-manifestation-title-container,
		#main-manifestation-list tbody td.main-manifestation-full-place-container {
		width: 60%;
		text-align:left;
	}
	#main-manifestation-list tbody td.main-manifestation-title-container .main-manifestation-title {
        margin-bottom:0;
    }
    #main-manifestation-list tbody td.main-manifestation-title-container .main-manifestation-period {
        margin-bottom:0;
    }
    #main-manifestation-list tbody td.main-manifestation-full-place-container .main-manifestation-long-place {
        display: inline;
		margin-right: 5px;
    }


    #main-manifestation-list tbody td:before {
        content: attr(data-th);
        display: block;
        text-align: center;
    }
    .main-manifestation-logo-button-container img {
        width: 32px;
        margin: 0px 5px 0 0;
    }
    .main-manifestation-title-container-five-stars {
        display: none;
        height: 20px;
        width: 100px;
        margin: 0 auto;
    }

	#main-manifestation-list td.main-manifestation-action-container {
		display:block;
		clear:both;
	}
	#main-manifestation-list td.main-manifestation-action-container a {
		float:right;
		width: 50%;
	}
	
	
	#main-manifestation-show .main-manifestation-tabs .nb_tabs_5 .ui-tabs-nav li {width:auto;}
	
	#main-manifestation-show .main-manifestation-title-container-2,
		#main-manifestation-show .main-manifestation-line-prices-1 {
		margin:0;
	}
	#manif-plan img, #manif-video iframe {
		width:100%;
	}
  /*  .main-manifestation-plan-video, */#lang-nav, .separation, #tickets-breadcrumbs, .addthis_sharing_toolbox,
	.main-manifestation-logo-button-container, #main-manifestation-line-prices-1, #heading_title {
        display:none;
    }
	
	.main-manifestation-avis-field input, .main-manifestation-avis-field textarea {
		width:100%;
	}
	#main-manifestation-show th, #main-manifestation-show td {
		float:none;
	}
	#main-manifestation-price-grid th, #main-manifestation-price-grid td {
		display:table-cell;
	}
	
	.blockUI.blockMsg.blockPage {
		width: 100%!important;
		left:0!important;
		top:10%!important;
	}
	
	
	#main-manifestation-detailed-map-preview-zoom, #main-manifestation-detailed-map-preview-zoom + div {
		display:none;
	}
	#main-manifestation-detailed-map-preview-msg, #main-manifestation-detailed-map-preview-msg-title {
		width:100%!important;

	}
	#main-manifestation-detailed-map-preview-msg {height:auto!important;}
	.jq-zoom-msg h2 {font-family:arial!important;}
	
  #main-manifestation-frm-auth-client-login .submit_button {
    margin-bottom:5px;
  }
	td.main-manifestation-frm-auth-client-field select {
    width: 178px;
  }

    #main-container .payment-iframe-center {width:100%;}
    #main-container .payment-iframe-left, #main-container .payment-iframe-right {display:none;}
}





@media screen and (min-width: 480px) {
    #redirect-link a.main-cart-link {
        width:auto;
    }
    #subscription_container, #account_container {
        margin: 0 40px 5px 0;
        width:auto;
    }

    .separation {
        height: 24px;
        margin: 25px 0;
    }
    .main-manifestation-action-container {
        min-width: 100px;
    }
    .main-manifestation-logo-button-container img {
        width: 22%;
        margin: 10px 2px 0 0;
    }


    #main-manifestation-show .main-manifestation-thumbnails-container {
        width: 10.78%;
    }
    #main-manifestation-show .main-manifestation-logo-button-container {
        width: 20%;
    }
    #main-manifestation-show .main-manifestation-tabs .ui-tabs-nav a {
        /*width: 120px;*/
    }


    #main-manifestation-show .main-manifestation-plan-video #manif-plan {
        width:49%;
    }
    #main-manifestation-show .main-manifestation-plan-video #manif-video {
        width:49%;
        margin-left:1%;
    }
}

@media screen and (min-width: 769px) {
    #main-container {
        width: 768px;
        min-width: 768px;
    }
    #header, #main-content {
        width: 768px;
    }
    #main-header img, #main-footer img, #main-header iframe, #main-footer iframe {
        width:  768px;
    }

    #main-center {
        width: 768px;
        padding: 15px;
    }

    #searchform-container {
        width:45%;
        clear: none;
    }
    #searchform {
        width: auto;
    }
    #subscription_container, #account_container {
        margin-bottom:0;
    }
    .popup-confirm {
        width:600px;
        margin-left:-300px;
        left:50%;
    }

    .separation {
        width: 734px;
        background-size: 734px;
    }

    #search-bar-wrapper {
        min-width: 735px;
    }



    ul#tickets-breadcrumbs {
        margin-left: 1.5em;
    }
    ul#tickets-breadcrumbs li.first, ul#tickets-breadcrumbs li, ul#tickets-breadcrumbs li.active {
        width: 140px;
    }

    #commentaire-cross-selling-list-wrapper {
        min-width: 768px;
    }
    #commentaire-cross-selling-list-content-wrapper {
        width: 630px;
    }
    #commentaire-mask {
        width: 630px;
    }

    #manifestation-form-voucher-wrapper label {
        width:28%;
    }
    #manifestation-form-voucher-wrapper input.text {
        float:none;
    }



    #main-manifestation-show .main-manifestation-line-prices-1-left-title {
        width: 50%;
        text-align:right;
        margin-bottom:0;
    }
    #main-manifestation-show .main-manifestation-line-prices-1-left-select {
        width:50%;
        text-align:left;
    }

    #main-manifestation-price-grid-header-category {display:table-row;}
    .category-title {display:none;}
}





@media screen and (min-width: 970px) {
    #main-container {
        width: 950px;
        min-width: 950px;
    }
    #header, #main-content {
        width: 950px;
    }
    #main-header img, #main-footer img, #main-header iframe, #main-footer iframe {
        width: 950px;
    }
    #main-footer img {
        width: 950px;
    }

    #main-center {
        width: 950px;
    }

    .separation {
        width: 918px;
        background-size: 918px;
    }

    #search-bar-wrapper {
        min-width: 917px;
    }

    .main-manifestation-logo-button-container img {
        width: 32px;
    }



    ul#tickets-breadcrumbs {
        margin-left: 105px;
    }
    ul#tickets-breadcrumbs li.first, ul#tickets-breadcrumbs li {
        width: 142px;
    }


    #commentaire-cross-selling {
        margin-top: 20px;
    }
    #commentaire-cross-selling-list-wrapper {
        min-width: 908px;
        padding-left: 20px;
    }
    #commentaire-cross-selling-list-content-wrapper {
        width: 770px;
    }
    #commentaire-mask {
        width: 770px;
    }
    #commentaire-scroll div.commentaire-items {
        width: 174px;
    }


    #main-manifestation-show .main-manifestation-line-prices-1-left {
        font-size: 13px;
    }
    #manifestation-form-voucher-wrapper label {
        font-size:17px;
    }
}
